--
-- $Id$
--
-- Script containing customer specific sql statements for the AASA database
-- Updaten datum van een reservering

DEFINE thisfile = 'AASA#57619.SQL'
DEFINE dbuser   = '^AASA'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

UPDATE res_rsv_ruimte
   SET res_rsv_ruimte_van = TO_DATE ('09-04-2019 18:00', 'DD-MM-YYYY HH24:MI'),
       res_rsv_ruimte_tot = TO_DATE ('09-04-2019 20:00', 'DD-MM-YYYY HH24:MI')
 WHERE res_rsv_ruimte_key = 601903;

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 0); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile